Sof2. Server uses protocol version 2002 -1 reply

Please wait...

AgA

I'm too cool to Post

50 XP

3rd September 2002

0 Uploads

1 Posts

0 Threads

#1 16 years ago

I get that message when im trying to connect to server and connection is refused. im usin all-seeing-eye program. when connectin server in Sof2 list then it works fine. I have latest patch. Help please!




meganerdblue

MegaNerdBlue

50 XP

13th June 2004

0 Uploads

157 Posts

0 Threads

#2 14 years ago

what patch are you using?




Gumdrops

I need to get closer..

50 XP

4th October 2003

0 Uploads

3,292 Posts

0 Threads

#3 14 years ago

Erm, do you enjoy reviving old threads? Or are possesed by a demonic character.... Dude, ignore the voices and stop digging up old threads...




tbecriminal

I don't spend enough time here

50 XP

5th August 2004

0 Uploads

20 Posts

0 Threads

#4 14 years ago

Hey i just got that problem yesterday lmao well heres the problem my friend makes 24.7 servers for me and he tried to make one for sof2 1.0 and one for sof2 1.03 (gold) so i added the ip to my favorites to that i can find it quiker and still i ddint see the name but when i conected to it it gave me that message becauase the ip to the 1.,0 and 1.03 were the same so maybe your runing a 1.0 mod or your conecting to a 1.0 server.....